div {
  padding: 0;
}

img {border: 0;}

.desc_field {width: 100%;}
.time_field {width: 3em;}
.total_field {text-align: center;}

h2, h3, h4 {
  text-align: center;
}

.available_requests_column {
  width: 45%;
  float: left;
}

.available_requests_column td {
  font-size: 80%;
}

#indicator {
  display: none;
  position: fixed;
  top: 48%;
  left: 48%;
  opacity: 0.5;
}

.entry_row img {
  padding-left: 0.5em;
}

img.button {
  cursor: pointer;
}

#timesheet_entry_page {
  padding: 0em 2em;
}

.wr_list_box {
  display: block;
  float: left;
  clear: both;
  width: 100%;
}

.dragging {
  background-color: #bbb;
}